
body {
    font-family: 'Poppins', sans-serif;
    background-color: #edf2f9;
}


/*======== Common Elements*/
.top-navbar {
    height: 40px;
}

.mandatory_icon {
    color: tomato;
}

.invalid-feedback {
    width: 100%;
    margin-top: .25rem;
    color: #e63757;
}

.collapsing {
    -webkit-transition: height .01s ease-in-out;
    transition: height .01s ease-in-out;
}

.compliance_section {
    padding-top: 150px;
}

    .compliance_section hr {
        border-top: 1px solid rgba(0,0,0,.1);
    }

    .compliance_section .mandatory_icon {
        color: tomato;
    }

.action_icons {
    display: flex;
    cursor: pointer;
}

    .action_icons a.icons_circle {
        background-color: #ccc;
        width: 35px;
        height: 35px;
        border-radius: 50rem;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 1rem;
    }

    .action_icons .icons_circle.approvex {
        background-color: #28a745;
    }

        .action_icons .icons_circle.approvex svg {
            fill: #fff;
        }

    .action_icons .icons_circle.rejectx {
        background-color: #b82c46;
    }

.btn-danger-light {
    color: #b82c46 !important;
    font-weight: 600;
    background-color: #fbdbe1 !important;
}

.action_icons .icons_circle.rejectx svg {
    fill: #fff;
}

.action_icons .icons_circle.queryx {
    background-color: #5a5a5a;
}

    .action_icons .icons_circle.queryx svg {
        fill: #fff;
    }

.compliance_section .badge-subtle-success {
    color: #00894f;
    background-color: #d9f8eb;
}

.compliance_section .badge-subtle-primary {
    color: #215cac;
    background-color: #d9e7fa;
}

.compliance_section .badge-subtle-info {
    color: #197aa4;
    background-color: #d8f3ff;
}

.compliance_section .badge-subtle-secondary {
    color: #5d6776;
    background-color: #e6e8ec;
}

.compliance_section .badge-subtle-pending {
    color: #ac5a2b;
    background-color: #fde6d8;
}

.compliance_section .form-check {
    padding-left: 0;
}

.compliance_section .badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 85%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.compliance_section .same_align {
    display: flex;
}

.counter_block {
    display: flex;
    text-align: center;
    width: auto;
    justify-content: space-between;
}

    .counter_block .counter_value {
        display: block;
        font-size: 1.5rem;
        font-weight: 500;
    }

    .counter_block .counter_title {
        text-transform: uppercase;
    }

.compliance_section .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.compliance_section .badge-subtle-secondary {
    color: #5d6776;
    background-color: #e6e8ec;
}

.compliance_section .badge-subtle-warning {
    color: #ac5a2b;
    background-color: #fde6d8;
}

.compliance_section .badge-subtle-danger {
    color: #b82c46;
    background-color: #fbdbe1;
}

.compliance_section .rounded-pill {
    border-radius: 50rem;
}

.compliance_section .bg-holder {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    will-change: transform, opacity, filter;
    backface-visibility: hidden;
    background-repeat: no-repeat;
    z-index: 0;
}

.compliance_section .input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.compliance_section .bg-card {
    background-size: contain;
    background-position: right;
    border-top-right-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
    background-image: url("../images/corner.png");
}

.compliance_section .btn-primary {
    color: #fff;
    background-color: #3165b8;
    border-color: #2557a7;
}

.compliance_section .btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.compliance_section .btn {
    position: relative;
    z-index: 1;
}

.compliance_section .btn-primary:hover {
    background-color: #154797;
}

.compliance_section .btn-danger:hover {
    background-color: #c91e2f;
}

.btn-primary {
    color: #fff;
    background-color: #3165b8;
    border-color: #2557a7;
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.compliance_section .btn {
    position: relative;
    z-index: 1;
}

.btn-primary:hover {
    background-color: #2053a5;
}

.btn-danger:hover {
    background-color: #c91e2f;
}


.compliance_section .border-lg-end {
    border-right: 1px solid #d8e2ef;
}

.flex-1 {
    flex: 1;
}

.btn-primary.bg-cloud {
    background-color: #288aa7;
    border-color: #1a8c97;
}

.compliance_section .bg-body-tertiary {
    background-color: rgb(49 101 184);
}

.compliance_section h5, .compliance_section .h5 {
    font-size: 1.2rem;
    color: #ffffff;
    margin-bottom: 0;
}

.compliance_section .text-primary {
    color: rgba(44, 123, 229, 1);
}
/*Approve ROW*/
.display_data .table-striped tbody tr.collapse.approve {
    background-color: #d9f8eb;
}

    .display_data .table-striped tbody tr.collapse.approve .badge-subtle-success {
        background-color: #28a745;
        color: #fff;
    }

/*Reject ROW*/
.display_data .table-striped tbody tr.collapse.reject {
    background-color: #fbdbe1;
}

    .display_data .table-striped tbody tr.collapse.reject .badge-subtle-danger {
        background-color: #b82c46;
        color: #fff;
    }

/*Pending ROW*/
.display_data .table-striped tbody tr.collapse.pending {
    background-color: #d9f8eb;
}

    .display_data .table-striped tbody tr.collapse.pending .badge-subtle-success {
        background-color: #28a745;
        color: #fff;
    }

.display_data tbody tr.remarks td:not([data-title]) {
    display: table-cell;
}

.display_data tbody tr.remarks td h6 {
    margin-bottom: 0;
    font-weight: 600;
}

.remarks {
    min-width: 150px;
}
/*=========== CARD DESIGN */
.compliance_section .card-header span.fw-bold {
    font-weight: 600;
}

.compliance_section .card .card-body form button {
    margin-right: 15px;
}

.compliance_section .card {
    background-color: #fff;
    box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
    margin: 15px;
}

.compliance_section .card-header {
    padding: 1rem 1.25rem;
    margin-bottom: 0;
    color: #fff;
    background-color: 249, 250, 253;
    border-bottom: 0px solid rgba(0, 0, 0, 0.125);
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
}

.compliance_section .card-body:last-child {
    border-bottom-left-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
}

.compliance_section .card-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1.25rem 1.25rem;
}

.content-wrapper .compliance_section {
    padding-top: 0;
}

    .content-wrapper .compliance_section .collapse_icon:after {
        top: 15px;
    }

    .content-wrapper .compliance_section .display_data .table-striped tbody tr[aria-expanded="true"] span.collapse_icon:after {
        top: 8px;
    }

.main-panel {
    width: 100%;
    padding-left: 300px;
}

.sidebar {
    width: 300px;
    position: fixed;
}

.sidebar-icon-only .main-panel {
    width: 100%;
    padding-left: 70px;
}

.content-wrapper td.cell {
    padding: 6px 12px;
}

.headercontent {
    color: #ffffff;
    background-color: rgb(49, 101, 184);
    font-size: 24px;
    font-weight: bold;
    padding: 0.5rem 0.5rem;
    text-align: center;
}

.remark_textarea {
    display: flex;
    align-items: center;
}

/* ============ FORM CONTROL */

.compliance_section .form-control {
    display: block;
    width: 100%;
    padding: 0.3125rem 1rem;
    /* font-size: 1rem; */
    font-weight: 400;
    line-height: 1.5;
    color: #344050;
    appearance: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d8e2ef;
    border-radius: 0.25rem;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.compliance_section .input-group > .custom-file, .compliance_section .input-group > .custom-select, .compliance_section .input-group > .form-control, .compliance_section .input-group > .form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.compliance_section .form-label {
    margin-bottom: 0.5rem;
    font-size: 1rem;
    color: #212529;
}

.compliance_section label {
    letter-spacing: 0.02em;
}

.compliance_section label {
    font-weight: 500 !important;
}


/*============= SVG/ICON */
.compliance_section .icon-item.icon-item-sm {
    height: 1.875rem;
    width: 1.875rem;
}

.compliance_section .icon-item {
    margin-right: 0.5rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #5e6e82;
    transition: all 0.2s ease-in-out;
    height: 2.5rem;
    width: 2.5rem;
    border: 0;
    font-size: 0.875rem;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    background-color: v#fff;
    border-radius: 0.375rem;
}

.compliance_section .svg-inline--fa.fa-w-12 {
    width: 0.75em;
}

.compliance_section svg:not(:root).svg-inline--fa {
    overflow: visible;
}

.compliance_section .svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1.5em;
    overflow: visible;
    vertical-align: -0.125em;
}

.compliance_section .badge .svg-inline--fa {
    height: 1.2em;
}

.compliance_section .application_label p {
    font-size: 0.8333333333rem;
    color: rgb(114 124 139);
}

.compliance_section .application_label h6 {
    color: #344050;
    font-weight: 600;
}

.compliance_section .btn-close {
    background-image: url('../images/close.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    width: 1em;
    height: 1em;
}

.compliance_section span.collapse_icon {
    display: inline-block;
    margin-right: 10px;
}

.compliance_section .collapse_icon:after {
    content: "\2b";
    position: absolute;
    left: 0;
    top: 6px;
    font-size: 22px;
    font-family: "Font Awesome 6 pro";
    font-weight: 900;
    color: rgb(30, 48, 80);
}

.compliance_section .display_data .table-striped tbody tr[aria-expanded="true"] span.collapse_icon:after {
    content: "\2d";
    font-size: 33px;
    top: -3px;
}

.compliance_section td.breaches_title {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    display: flex
}

/*============ Extension Block */

.extension_block .btn-close {
    right: 10px;
    top: 10px;
    position: absolute;
}

.extension_block .card {
    border: 1px solid #91b8d7;
}

.extension_block {
    display: flex;
    justify-content: flex-start;
    margin-top: 3rem;
}

    .extension_block form {
        margin-right: 5rem;
    }

.extension_box .settings .bg-card {
    background-image: url('../images/download.png');
    filter: hue-rotate(186deg);
    border-top-right-radius: 0.175rem;
    border-bottom-right-radius: 0.175rem;
}

.extension_block p {
    font-weight: 500;
    color: #212529;
    font-size: 1rem;
}



/*============ Display Data */
span.branches_list {
    line-height: 20px;
}

.download_btncompliance {
    margin-left: auto;
}

#DivUPDocumentApproveorReject .display_data td, #DivUPDocumentApproveorReject .display_data .table thead th {
    width: 100%;
    white-space: normal;
}

#DivUPDocumentApproveorReject .compliance_section td.breaches_title {
    display: table-cell;
}

#DivUPDocumentApproveorReject .display_data .table thead th.breaches_head {
}

#DivUPDocumentApproveorReject .display_data table tbody tr.collapse td.child_two table thead tr th {
    width: 100% !important;
    /*white-space: nowrap;*/
}

#DivUPDocumentApproveorReject .display_data .table thead th:first-child {
    width: 150px;
}

#DivUPDocumentApproveorReject .modal-dialog.modal-lg {
    max-width: 800px;
}

.display_data .panel-body > .table {
    table-layout: fixed;
    width: 100%;
}

.display_data table thead {
    background-color: #3165b8;
}

.display_data .table-striped tbody tr {
    background-color: transparent;
    margin-bottom: 10px;
}

    .display_data .table-striped tbody tr[aria-expanded="true"] {
        background-color: rgb(49 101 184 / 5%);
    }

    .display_data .table-striped tbody tr.collapse {
        background-color: transparent;
    }

.display_data table tbody tr.collapse table thead {
    background-color: #efefef;
}

.display_data table tbody tr.collapse td.child_two {
    padding-left: 0;
}

.display_data table tr.collapse table tr td span.number_value_ch {
    padding: 2px 10px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    margin-right: 10px;
    font-size: 15px;
    font-weight: 600;
}

.display_data table tbody tr.collapse table thead th {
    color: #5d5d5d;
}

.display_data th.cell.branches_title {
    min-width: 540px;
}

.display_data th.cell.branches_head {
    min-width: 540px;
}

.display_data .table thead th {
    color: #fff;
    font-weight: 600;
    white-space: nowrap;
    font-size: 16px;
}

    .display_data .table thead th:first-child {
        white-space: nowrap;
        width: 130px;
    }

.display_data .table tbody tr td button {
    display: flex;
    padding: 3px 20px;
    font-size: 14px;
    border-radius: 50rem;
    align-items: center;
}

    .display_data .table tbody tr td button.svg-eye svg {
        width: 20px;
    }

    .display_data .table tbody tr td button svg {
        width: 16px;
        margin-left: 9px;
    }

.display_data td, .display_data .table thead th {
    vertical-align: middle;
    width: 100%;
}

.display_data .badge {
    padding: .4em 1em .4em 1.2em;
    display: inline-flex;
    align-items: center;
    font-weight: 600;
}

    .display_data .badge svg {
        margin-left: 5px;
    }

.display_data {
    margin-top: 3rem;
}

td.file-name {
    text-wrap: wrap;
}
/*================ TABLE */


.display_data tbody tr td .number_value_ch {
    padding: 2px 10px 2px 0;
    min-width: 45px;
    height: 35px;
    margin-right: 10px;
    font-size: 15px;
    font-weight: 600;
}

.display_data tbody tr td .number_value_pa {
    background-color: #3165b8;
    border-radius: 50rem;
    padding: 2px 10px;
    border: 1px solid #3165b814;
    font-weight: 500;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    margin-right: 10px;
    color: #fff;
}

.display_data tbody tr.collapse td.breaches_info {
    max-width: 30%;
    width: 30%;
    padding-left: 0;
    font-size: 15px;
}

.display_data tbody tr.show td.child_two table tr td.branches_title {
    font-size: 15px;
}

.display_data table tbody tr.collapse td.child_two .table-responsive {
    overflow-x: auto;
}

.cell {
    padding: 6px 12px;
    display: table-cell;
}



/*========== MODAL POPUP */
button.btn-circle {
    width: 2.5rem;
    height: 2.5rem;
    padding: 0;
    background-color: #edf2f9;
    text-shadow: none;
    border-radius: 50%;
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    opacity: .5;
}

.chrome .btn-close {
    background-clip: unset;
}

.rounded-top-3 {
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
}

.p-4 {
    padding: 1.8rem !important;
}

.file_download {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px dashed rgba(0,0,0,.2);
    padding: 15px 0;
}

.modal-body .file_download .file_title {
    font-size: 1rem;
    color: #212529;
    font-weight: 500;
    line-height: 1.5;
}

    .modal-body .file_download .file_title .file_number {
        background-color: #e9ecef;
        padding: 5px 14px;
        border-radius: 6px;
        font-weight: 600;
        color: #505356;
    }

    .modal-body .file_download .file_title p {
        margin-bottom: 0;
        border-radius: 5rem;
        padding-right: 15px;
        font-size: 14px;
        font-weight: 400;
    }

.modal-body .file_download .download_btn {
}

    .modal-body .file_download .download_btn button {
        display: flex;
        padding: 3px 20px;
        font-size: 14px;
        border-radius: 50rem;
        align-items: center;
        position: relative;
        z-index: 1;
        color: #fff;
        font-weight: 400;
        text-align: center;
        vertical-align: middle;
        line-height: 1.5;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        margin: 0;
    }

        .modal-body .file_download .download_btn button svg {
            width: 16px;
            margin-left: 9px;
        }

        .modal-body .file_download .download_btn button.btn-primary:hover {
            background-color: #3165b8;
        }

.modal-body .file_download .download_btncompliance a {
    display: flex;
    padding: 3px 20px;
    font-size: 14px;
    border-radius: 50rem;
    align-items: center;
    position: relative;
    z-index: 1;
    color: #fff;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 0;
}

    .modal-body .file_download .download_btncompliance a svg {
        width: 16px;
        margin-left: 9px;
    }

    .modal-body .file_download .download_btncompliance a.btn-primary:hover {
        background-color: #3165b8;
    }


/*========== MODAL POPUP */
.dropzone.dropzone-multiple .dz-message {
    padding: 4rem 2rem;
    border: 2px dashed #d8e2ef;
    border-radius: .375rem;
}

.dropzone .dz-message {
    position: relative;
    text-align: center;
}

.modal .modal-header {
    background-color: #0465a6;
}

.modal .btn-primary {
    color: #fff !important;
    /*background-color: #3165b8 !important;
    border-color: #2557a7 !important;*/
}

.modal .btn-danger {
    color: #fff !important;
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
}

.modal .modal-header h5.modal-title {
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    display: flex;
    align-items: center;
}

.modal .modal-header .number_circle {
    min-width: 25px;
    min-height: 25px;
    border-radius: 50rem;
    color: #0465a6;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    font-size: 15px;
}

.modal .form-control {
    display: block;
    width: 100%;
    padding: 0.3125rem 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #344050;
    appearance: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d8e2ef;
    border-radius: 0.25rem;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.modal .form-group label {
    margin-bottom: 0.5rem;
    font-size: 1rem;
    color: #212529;
    font-weight: 500;
    line-height: 1.5;
}

.modal-content {
    border-radius: 0.5rem;
}

.modal-body {
    padding: 2rem 1.5rem;
}

.modal-header {
    padding: 1rem 1.5rem;
}

.modal .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-color: transparent;*/
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.modal button {
    margin-right: 15px;
}

.modal .modal-footer {
    background-color: #0465a6;
}

    .modal .modal-footer button {
        margin-right: 1rem;
    }

        .modal .modal-footer button:last-child {
            margin-right: 0;
        }

        .modal .modal-footer button svg {
            margin-top: -2px;
        }

.modal table {
    margin-top: 15px;
}


    .modal table thead {
        background-color: #3165b8;
    }

.modal .table-striped tbody tr {
    background-color: transparent;
    margin-bottom: 10px;
}

    .modal .table-striped tbody tr[aria-expanded="true"] {
        background-color: rgb(49 101 184 / 5%);
    }

    .modal .table-striped tbody tr.collapse {
        background-color: transparent;
    }

.modal table tbody tr.collapse table thead {
    background-color: #efefef;
}

.modal table tbody tr.collapse td.child_two {
    padding-left: 0;
}

.modal table tr.collapse table tr td span.number_value_ch {
    padding: 2px 10px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    margin-right: 10px;
    font-size: 15px;
    font-weight: 500;
}

.modal table tbody tr.collapse table thead th {
    color: #5d5d5d;
}

.modal .table thead th {
    color: #fff;
    font-weight: 500;
    white-space: nowrap;
    font-size: 16px;
}

.modal .table tbody tr td button {
    display: flex;
    padding: 4px 20px;
    font-weight: 500;
    font-size: 14px;
    border-radius: 50rem;
    align-items: center;
}

    .modal .table tbody tr td button.svg-eye svg {
        width: 20px;
    }

    .modal .table tbody tr td button svg {
        width: 16px;
        margin-left: 9px;
    }

.modal td, .modal .table thead th {
    vertical-align: middle;
}

.modal .badge {
    padding: .4em 1em .4em 1.2em;
    display: inline-flex;
    align-items: center;
    font-weight: 600;
}

.modal hr {
    border-top: 1px dashed rgba(0,0,0,.2) !important;
}

.modal .badge svg {
    margin-left: 5px;
}

.modal {
    margin-top: 3rem;
}

/*================ MEDIA QUERY */

@media (min-width: 1024px) {
    .display_data .panel-body {
        display: block;
        width: 100%;
        overflow-x: auto;
    }
}

@media only screen and (min-width:768px) and (max-width: 1024px) {
    .extension_box {
        flex: 1 0 auto;
        margin-left: 2rem;
    }

    .button_block {
        display: flex;
    }

    .extension_block form {
        margin-right: 0rem;
    }

    .compliance_section .card .card-body form button:last-child {
        margin-right: 0;
    }
}

@media (max-width:991px) {
    .compliance_section {
        padding-top: 10px;
    }

        .compliance_section .card {
            margin-left: 0;
            margin-right: 0;
        }

        .compliance_section .card-body .form-row > [class*=col-] {
            margin-bottom: 20px;
        }

        .compliance_section .card .card-body form button:last-child {
            margin-bottom: 0;
        }

        .compliance_section .application_label .row > [class*=col-] {
            margin-bottom: 20px;
        }

            .compliance_section .application_label .row > [class*=col-]:last-child {
                margin-bottom: 0px;
            }

    /* ============= Display Data */

    .display_data tbody tr.remarks td:not([data-title]) {
        display: block;
    }

    .display_data tbody tr.remarks td textarea {
        padding: 0;
    }

    .display_data tr {
        padding: 0;
        display: block;
    }

    .display_data .table-striped tbody tr.clickable {
        margin-top: 20px;
        border: 1px solid #eeeeee;
        border-bottom: none;
    }

    .display_data .table-striped tbody tr.collapse {
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
    }

    .display_data tr.header {
        padding: 0;
        height: 6px;
    }

    .display_data th.cell {
        display: none;
    }

    .display_data tbody tr.collapse td.breaches_info.cell {
        margin-bottom: 10px;
        width: 100%;
        max-width: 100%;
        padding: .75rem;
    }

    .display_data tbody tr td:not([data-title]) {
        display: none;
    }


    .display_data tr .cell:before {
        margin-bottom: 10px;
        content: attr(data-title);
        min-width: 50%;
        font-weight: 500;
        display: block;
        max-width: 50%;
        position: absolute;
        left: 15px;
        top: 50%;
        transform: translate(0, -50%);
        font-size: 15px;
    }

    .display_data .cell {
        display: inline-flex;
        padding-left: 55%;
        position: relative;
        width: 100%;
    }

        .display_data .cell[data-title="Acts/Breaches"] {
            display: block;
        }

    .display_data .table td, .display_data .table th {
        border-bottom: 1px solid #dee2e6;
        border-top: none;
    }

    .compliance_section .display_data .table-striped tbody tr span.collapse_icon:after, .compliance_section .display_data .table-striped tbody tr[aria-expanded="true"] span.collapse_icon:after {
        top: 50%;
        transform: translate(10px, -50%);
    }

    .display_data.mt-5 {
        border-top: 1px solid #eee;
    }

    .display_data .cell[data-title="Acts/Breaches"]:before {
        left: 30px;
    }

    .display_data tr.collapse .cell[data-title="Acts/Breaches"]:before {
        left: 15px;
    }

    .display_data tbody tr.collapse td.breaches_info.cell:before {
        position: relative;
        left: 0;
        top: 0;
        transform: none;
    }

    .display_data .panel-body > .table.border {
        border: none !important;
    }

    .compliance_section td.breaches_title {
        font-weight: normal;
        font-size: 15px;
    }

    .display_data tbody tr.collapse {
        border-bottom: 1px solid #dee2e6;
    }

        .display_data tbody tr.collapse td {
            border: none;
        }

    .compliance_section span.collapse_icon {
        display: block;
    }
    /*
    .display_data .table-striped tbody tr.clickable:nth-child(odd) {
        background-color: rgb(49 101 184 / 5%);
    }*/

    .display_data table tbody tr.collapse td.child_two {
        padding: 1rem;
        display: block;
    }

        .display_data table tbody tr.collapse td.child_two table tr td {
            border-bottom: 1px solid #dee2e6;
        }

    .display_data .table-striped tbody tr {
        margin-bottom: 0;
    }

    .display_data {
        border-top: 1px solid #eee;
        margin-top: 2rem;
    }
}

@media (max-width:767px) {
    .extension_block {
        display: block;
        margin-top: 30px;
    }

    .action_icons a.icons_circle {
        margin-right: 10px;
    }

    .extension_block form {
        margin-right: 0;
    }

    .extension_box {
        width: 100%;
        margin: 20px auto 0;
    }

    .button_block {
        display: flex;
    }

    .compliance_section .card .card-body form button {
        margin-bottom: 0;
    }

        .compliance_section .card .card-body form button:last-child {
            margin-right: 0;
        }

    .page-footer .button_block.text-right {
        text-align: left !important;
    }

    .page-footer .button_block {
        margin-top: 1rem;
    }
}

@media (max-width:575px) {
    .compliance_section .card .card-body form button {
        width: 100%;
        margin-bottom: 20px;
    }

    .button_block {
        display: block;
    }

    .compliance_section .card .card-body form button {
        margin-bottom: 20px;
    }

    .extension_box {
        margin-top: 2px;
    }

    .action_icons a.icons_circle {
        margin-bottom: 10px;
    }
}
